## canadian-ham-exam 1.0.0

=== debian/changelog ===
canadian-ham-exam (1.0.0-5) unstable; urgency=medium

  * Bump Standards-Version up to 4.6.2.
  * Bump copyright year in debian/copyright.

 -- Francois Marier <francois@debian.org>  Thu, 26 Jan 2023 20:43:58 -0800

canadian-ham-exam (1.0.0-4) unstable; urgency=medium

  * Bump Standards-Version up to 4.6.1.
  * Bump copyright year in debian/copyright.
  * Add upstream GPG signing key and fix sig checking in debian/watch.

 -- Francois Marier <francois@debian.org>  Mon, 05 Dec 2022 00:36:34 -0800

canadian-ham-exam (1.0.0-3) unstable; urgency=medium

  * Bump Standards-Version up to 4.5.1.
  * Add upstream metadata file.

 -- Francois Marier <francois@debian.org>  Mon, 18 Jan 2021 21:42:09 -0800

canadian-ham-exam (1.0.0-2) unstable; urgency=medium

  * Set "Multi-Arch: foreign" in debian/control.

 -- Francois Marier <francois@debian.org>  Thu, 16 Jul 2020 15:46:55 -0700

canadian-ham-exam (1.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #964332)

 -- Francois Marier <francois@debian.org>  Sun, 05 Jul 2020 14:29:48 -0700
