=== debian/control ===
Source: canadian-ham-exam
Section: hamradio
Priority: optional
Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
Uploaders:
 Francois Marier <francois@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-setuptools,
Rules-Requires-Root: no
Standards-Version: 4.6.2
Homepage: https://launchpad.net/canadian-ham-exam
Vcs-Browser: https://salsa.debian.org/debian-hamradio-team/canadian-ham-exam
Vcs-Git: https://salsa.debian.org/debian-hamradio-team/canadian-ham-exam.git

Package: canadian-ham-exam
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: practice test for the Canadian Amateur Radio exam
 Canadian Ham Exam uses the official question bank from Industry Canada and
 allows aspiring hams to practice the section of their choice as they are
 learning the material for the exam.
 .
 It requires a copy of the question bank, which can be downloaded free of
 charge from the Industry Canada website:
 .
   http://www.ic.gc.ca/eic/site/025.nsf/eng/h_00004.html
 .
 Both the basic and the advanced exams are supported, in English and French.
