=== debian/watch ===
# See uscan(1) for format
version=4

opts="pgpsigurlmangle=s%$%.asc%" https://pypi.debian.net/canadian-ham-exam/canadian-ham-exam-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
