## canadian-ham-exam 1.0.1

=== debian/changelog ===
canadian-ham-exam (1.0.1-3) unstable; urgency=medium

  * Add debian/gbp.conf temporarily disabling pristine-tar

 -- Francois Marier <francois@debian.org>  Fri, 28 Feb 2025 19:30:27 -0800

canadian-ham-exam (1.0.1-2) unstable; urgency=medium

  * Remove upstream signature since PyPI disabled that feature
  * Bump Standards-Version up to 4.7.2

 -- Francois Marier <francois@debian.org>  Thu, 27 Feb 2025 22:18:06 -0800

canadian-ham-exam (1.0.1-1) unstable; urgency=medium

  * New upstream release
  * Bump copyright year in debian/copyright
  * Bump Standards-Version up to 4.7.1

 -- Francois Marier <francois@debian.org>  Tue, 25 Feb 2025 21:40:27 -0800
