=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  python3-all,
  python3-setuptools,
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: https://launchpad.net/canadian-ham-exam
 Vcs-Browser: https://salsa.debian.org/debian-hamradio-team/canadian-ham-exam
 Vcs-Git: https://salsa.debian.org/debian-hamradio-team/canadian-ham-exam.git
